LWS php User Base 'header.inc.php' Remote File Include Vulnerability

Bugtraq ID: 27963
Class: Input Validation Error
CVE: CVE-2008-1043
Remote: Yes
Local: No
Published: Feb 24 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: CraCkEr is credited with the discovery of this vulnerability.
Vulnerable: Linux Web Shop php User Base 1.3 BETA
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus